package com.ytpm.util;

import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;

/**
 * 加密工具
 */
public class EncryptUtil {
    private final static String CLIENT_SECRET = "yt-secret-2025";
    private final static String CLIENT_APP_SECRET = "ytApp-secret@2025";
    private final static String PWD = "p@ssw0rd";
    private final static String YT_PWD = "ytAdvise";
    public static void main(String[] args) {
        BCryptPasswordEncoder encoder = new BCryptPasswordEncoder();
        System.err.println(encoder.encode(CLIENT_APP_SECRET));
    }
}
